$kind: http-request
url: "{{Local_URL}}manufacturing/material-requests/421979dc-cb47-46ab-914d-3477\
  1e29572b"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"title\": \"Raw Materials for Sucks Production - Shift A\",\r

    \  \"notes\": \"Materials needed for 5000 sucks production batch\",\r

    \  \"request_date\": \"2024-01-15\",\r

    \  \"items\": [\r

    \    {\r

    \      \"item_id\": \"0b2e9b14-dc67-47f2-8f05-d61227eb6da3\",\r

    \      \"uom_id\": \"29d336f3-d81e-408c-8627-26ec984001c8\", //Default to
    item UOM\r

    \      \"requested_qty\": 250.5\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
